﻿/****************************************/
/****************************************/
/*               THE GRID               */
/****************************************/
/****************************************/

/****************************************/
/*         Universal Border Box         */
/****************************************/

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/****************************************/
/*           Page Containers            */
/****************************************/

#container {
  margin: 0 auto;
  width: 100%;
  min-width: 340px;
  overflow-x: hidden;
}

.inner-container {
	margin: 0 auto;
	width: 62.5%;
}

/****************************************/
/*            The Columns               */
/****************************************/

.column {
	float: left;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.column.full { width: 100%; }
.column.two-thirds { width: 66.7%; }
.column.half { width: 50%; }
.column.third { width: 33.3%; }
.column.fourth { width: 24.95%;}
.column.flow-opposite { float: right; }  


/****************************************/
/*             Clear Fix                */
/****************************************/

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
 
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/****************************************/
/*        Flips Mobile Content          */
/****************************************/

.column.flow-opposite { float: right; }


/****************************************/
/****************************************/
/*            MAIN STYLES               */
/****************************************/
/****************************************/

/****************************************/
/*           Universal Styles           */
/****************************************/
 * { border: 0; outline: 0; margin: 0; padding: 0; }
 
 html { font-size: 62.5%; background: #fff;}
 body { min-width: 400px !important; zoom: 100%; -webkit-font-smoothing: antialiased }
 a { font-family: 'Open Sans', sans-serif; color: #43a6eb; text-decoration: none; margin: 0; padding: 0; }
 a:visited { text-decoration: none; color: #43a6eb; }
 a:hover { text-decoration: none; color: #81C0A4; }
 p { font-family: 'Open Sans', sans-serif; color: #4d4d4d; margin: 0; padding: 0; }
 *::-webkit-selection { background: #43a6eb; color: #fff; }
 *::-moz-selection { background: #43a6eb; color: #fff; }
 *::selection { background: #43a6eb; color: #fff; } 
 *::-webkit-input-placeholder { color: #ddd; }
 *:-moz-placeholder { color: #ddd; } 
 *::-moz-placeholder { color: #ddd; }
 *:-ms-input-placeholder { color: #ddd; }
 h1, h2, h3, h4 { font-family: 'Raleway', sans-serif; margin: 0; padding: 0; }
 hr { outline: 0; border: 0; margin: 0; padding: 0;}
 object { outline: 0; border: 0; margin: 0; padding: 0;}
 button { outline: 0; border: 0; margin: 0; padding: 0;}
 img { outline: 0; border: 0; margin: 0; padding: 0; -ms-interpolation-mode: bicubic !important; }
 input { outline: 0; border: 0; margin: 0; padding: 0; box-shadow: none;}
 textarea { outline: 0; border: 0; margin: 0; padding: 0; box-shadow: none;} 
 
 
 .clear { clear: both; }
 .floatLeft { float: left; }
 .floatRight { float: right; }
 
 .fullImage { position: relative; top: 0; left: 0; width: 100%; height: inherit; overflow: hidden; z-index: 0; }
 .fullImage img { min-width: 100%; min-height: 100%; z-index: 0; }
 
 @-ms-viewport { width: device-width; zoom: 1.0; }
 
 #suiteBarButtons * { box-sizing: initial !important; }
 .ms-cui-TabRowRight.s4-trc-container.s4-notdlg.ms-core-defaultFont * { box-sizing: initial !important; }

/****************************************/
/*             Hero Image               */
/****************************************/
div.hero {
	height: 650px;
	background: #f5f5f5;
	overflow: hidden;
}

	img.hero {
		min-width: 100%; 
		height: inherit;
		position: absolute;
		z-index: 0;	
	}
	
	img.heroMedium, img.heroSmall {
		display: none;
		
		min-width: 100%; 
		height: inherit;
		position: absolute;
		z-index: 0;
	}


	#videoContainer {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: inherit;   
		overflow: hidden;   
		z-index: 0;
	}
		video {
			min-width: 100%;
			min-height: 100%;
			z-index: 0 !important;
		}
	
	a.logo-codesigned {
		width: 18%;
		min-width: 250px;
		height: auto;
		position: absolute;
		top: 50px;
		left: 12%;
		z-index: 9001;
	}
	
	a.logo-codesigned-donut {
		display: none; /* displays at 500px */
		
		width: 38px;
		height:auto;
		position: absolute;
		top: 49px;
		left: 12%;
		z-index: 9001;
	}
	
	.hero .inner-container {
		position: absolute;
		top: 0;
	}
	
		.heroText {
			margin-top: 400px;
			margin-left: 20%;
			word-wrap: normal;
		}
		
			h1.heroTitle {
				font-weight: 700;
				font-size: 50px;
				font-size: 5rem;
				line-height: 52px;
				line-height: 5.2rem;
				text-transform: uppercase;
				color: #fff;
				margin-bottom: 20px;
				text-shadow: 0px 0px 40px rgba(0,0,0,0.3);
				filter: dropshadow(color=rgba(0,0,0,1), offx=0, offy=0); 
			}
	
			.heroText hr {
				height: 1px;
				width: 205px;
				float: left;
				clear: left;
				background-color: #fff;
				color: #fff;
				text-shadow: 0px 0px 40px rgba(0,0,0,0.3);
				filter: dropshadow(color=rgba(0,0,0,1), offx=0, offy=0); 

			}		
			
			p.heroDesc {
				font-size: 20px;
				font-size: 2rem;
				color: #fff;
				float: left;
				clear: left;
				margin-top: 5px;
				text-shadow: 0px 0px 40px rgba(0,0,0,0.3);
				filter: dropshadow(color=rgba(0,0,0,1), offx=0, offy=0);
			}
			
/****************************************/
/*           Small Banners              */
/****************************************/
.banner {
	height: 500px;
	background: #43a6eb;
}

	.banner img {
		min-width: 100%; 
		height: inherit;
		position: absolute;
		z-index: 0;
	}
	
	img.bannerSmall {
		display: none;	
	}

	.banner .inner-container {
		position: absolute;
		left: 15%;	
		z-index: 10;
	}
	
		h2.bannerText {
			font-weight: 600;
			font-size: 33px;
			font-size: 3.3rem;
			color: #fff;
			margin: 350px 0 0 0;
		}
	
		.banner hr {
			width: 100%;
			height: 1px;
			background-color: #fff;
			color: #fff;
			margin-top: 10px;
		}		
		
/****************************************/
/*               Footer                 */
/****************************************/	
													
footer {
	width: 100%;
	height: 150px;
	background: #222;
	float: left;
	z-index: 0;
}

	.footerLeft {
		float: left;
		margin: 0 0 0 40px;
	}
	
		.icon-phone {
			display: none;
			width: 25px;
			height: 25px;
			margin-top: 27px;
		}
		
		.logo-partner {
			width: 197px;
			height: 35px;
			display: inline-block;
			margin: 54px 0 0 0;
			padding: 0 40px 0 0;
			border-right: 1px solid #fff;
		}
		
		.footerInfo {
			position: relative;
			display: inline-block;
			margin: 0 0 0 32px;
			bottom: 12px;
		}
		
		.footerInfo p, .footerInfo a {
			font-weight: 300;
			font-size: 14px;
			font-size: 1.4rem;
			color: #fff;
			
			display: inline-block;
			margin: 0 20px 0 0; 
		}
	
	.footerRight {
		float: right;
		margin: 0 50px 0 0;
	}
	
		.footerSocial {
			text-align: center;
		}
		
			.icon-social {
				width: 35px;
				height: 35px;
				margin-right: 20px;
				display: inline-block;
			}
			
				.footerSocial a:nth-child(3) {
					margin-right: 20px;
				}
			
			.btn-contact {
				margin-top: 50px;
				padding-left: 50px;
				border-left: 1px solid #fff;
				display: inline-block;
			}
			
			.icon-contact {
				width: 50px;
				height: 40px;
			}
			
/****************************************/
/*                404                   */
/****************************************/
.four {
	width: 100%;
	position: fixed;
	top: 0;
	bottom: 75px;
}

	.four .inner-container {
		width: 100%;
	}
	
		.fourText {
			height: 500px;
			width: 500px;
			position: absolute;
			top: 50%;
			left: 50%;
			margin-top: -100px;
			margin-left: -250px;
			text-align: center;
			
		}
	
		.four h2 {
			font-weight: 600;
			font-size: 40px;
			font-size: 4rem;	
		}
		
		.four p {
			font-size: 20px;
			font-size: 2rem;
			margin-bottom: 25px;	
		}
	
	
		.fourButton div {
			width: 150px;
			height: 50px;
			display: inline-block;
			font-size: 16px;
			font-size: 1.6rem;
			vertical-align: middle;
			line-height: 50px;
			color: #fff;
			background: #54ab85;
		}
		
		.fourButton div:hover {
			color: #54ab85;
			background: transparent;
			border: 2px solid #54ab85;
			line-height: 46px;
		}
			
/****************************************/
/*          Contact Messages            */
/****************************************/

#success_message p {
	font-size: 16px;
	font-size: 1.6rem;
	color: #54ab85;
	margin-top: 10px;
}

#validate_message p {
	font-size: 16px;
	font-size: 1.6rem;
	color: #f77474;
	margin-top: 10px;
}

#error_message p {
	font-size: 16px;
	font-size: 1.6rem;
	color: #f77474;
	margin-top: 10px;
}	

/****************************************/
/****************************************/
/*               THE NAV                */
/****************************************/
/****************************************/

/****************************************/
/*            Desktop Nav               */
/****************************************/

#mainNav {
	position: absolute;
	top: 60px;
	right: 70px;

	z-index: 9003;
}

	#mainNav li {
		font-size: 15px;
		font-size: 1.5em;
		list-style: none;
		display: inline;
		margin-left: 20px;
	}
	
		#mainNav a {
			color: #fff;
		}
		
		#mainNav a:hover {
			color: #fff;
			padding-bottom: 2px;
			border-bottom: 1px solid #fff;
		}

/****************************************/
/*              Mobile Nav              */
/****************************************/

/* Button style */
#trigger-overlay {
	width: 50px;
	height: 50px;
	background: transparent;
	position: absolute;
	top: 40px;
	right: 5%;
	
	z-index: 9003;
	display: none;
}

#trigger-overlay img {
	width: 30px;
	height: 25px;
	background: transparent no-repeat;
	background-size: contain;
	
	position: relative;
	z-index: 9002;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #43a6eb;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 50px;
	top: 50px;
	overflow: hidden;
	border: none;
	background: url('../images/icons/icon-navClose.png') no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay div {
	text-align: center;
	position: relative;
	top: 42%;
	height: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 35px;
	font-size: 3.5rem;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
html, body {
	overflow-x: hidden;
}

.container {
	overflow-x: hidden;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;	
}

.container.overlay-open {
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}

.container::after {
	content: '';
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.container.overlay-open::after {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-contentpush {
	background: #43a6eb;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentpush.open {
	visibility: visible;
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

/* Bonus Stuff */

.overlay hr {
	 height: 1px;
	 width: 600px;
	 background: #fff;
	 border: #fff;
	 margin: 0 auto;
	 margin-top: 40px;
	 margin-bottom: 20px;
}

@media screen and (max-height: 30.5em) {
	.overlay div { height: 65%; font-size: 34px; }
	.overlay ul li { min-height: 34px; }
}	
@media only screen and (max-width: 500px) {
	.overlay .overlay-close { width: 35px; height: 35px; }	
}






